/*   added for latest news blog page   */

.component-content h2 a {
  color:#7E7Eff;
  font-size: 70%;
}
.component-content .cols-2 .column-1 {
  float:left;
  width:48%;
  display: block;
  height: 175px;
  background-color: #e1e6ef;
  padding: 5px;
 
}
.component-content .cols-2 .column-2 {
  float:right;
  background-color: #e1e6ef;
  margin:0;
  height:175px;
  width:48%;
  padding: 5px;
}
.component-block.rt-block.main-overlay-light {
        opacity: 0.9;
        filter:alpha(opacity=90);
}

/* add MR   */

.logo-block {
    margin: 0 10px;
    padding: 10px 5px;
}
.menu-block {
    margin: 0 -10px;
}